IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'DT_ULT_ALT' 
				AND OBJECT_ID = OBJECT_ID('INTEGRA_EVENTOS'))
begin	
ALTER TABLE dbo.INTEGRA_EVENTOS ADD
	DT_ULT_ALT datetime NULL,
	CD_USU int NULL
end